RubyGems Navigation menu

soap4r-straightjacket 1.5.9

An implementation of SOAP 1.1 for Ruby. Adding some tweaks to work with Ruby 1.9

Gemfile
          gem 'soap4r-straightjacket', '~> 1.5.9'
  
  
  
  
  
  
  

install
          gem install soap4r-straightjacket
  
  
  
  
  
  
  

Total downloads 2,049

For this version 1,057

Required Ruby Version: None

Links:

Versions:

  1. 1.5.9 - September 24, 2007 (253 KB)
  2. 1.5.8 - September 24, 2007 (253 KB)

Runtime Dependencies: